Bug 6232 - [UPDATE REQUEST] kernel 3.14.53
: [UPDATE REQUEST] kernel 3.14.53
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-27 22:59 MSD by Eugene Shatokhin
Modified: 2015-10-05 23:00 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2015-09-27 22:59:39 MSD
The kernel was updated to version 3.14.53 with additional fixes.
Comment 1 Eugene Shatokhin 2015-09-27 23:01:33 MSD
Advisory:
The kernel was updated to version 3.14.53 with lots of fixes all-around. A few additional fixes were also applied, including the one for CVE-2015-3290.

Build lists:
i586:
https://abf.io/build_lists/2575672
x86_64:
https://abf.io/build_lists/2575673
Comment 2 Vladimir Potapov 2015-10-01 05:47:20 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2015-10-05 19:48:48 MSD
kernel-3.14.53-1
https://abf.io/build_lists/2575672
https://abf.io/build_lists/2575673
************************************ Advisory ***********************
The kernel was updated to version 3.14.53 with lots of fixes all-around. A few additional fixes were also applied, including the one for CVE-2015-3290.
*********************************************************************
QA Verified